
Redmine - Defect #12344

Error Showing while creating the database structure

2012-11-10 16:56 - chris sabu

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.1.0

Description

Hello

I am now set uping my redmine 2.1.0 in debain. When i ran this : RAILS_ENV=production rake db:migrate in redmine directory. Its

showing an error like this

rake aborted!

Invalid preference factor: 3.0

Tasks: TOP => db:migrate => environment

(See full trace by running task with --trace)

my ruby version is

1.8.7

When i gave this command "ruby -e 'p 0.3". it prints 3.0. i dont know  what the issue was .Please help me.Its urgent for me to set up

the redmine 2.1.0 in my organization

Thanks

Chris

History

#1 - 2012-11-11 17:09 - chris sabu

still no reply . waiting for help .

#2 - 2012-11-11 18:05 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Sorry, no support request in the issue tracker. Thanks.

#3 - 2012-11-12 07:14 - zam kp

- % Done changed from 0 to 100

Resolved it by recompiling the ruby

Powered by TCPDF (www.tcpdf.org)

2025-04-10 1/1

http://www.tcpdf.org

